<HTML>
<HEAD>
<TITLE> 正方行及其对角线</TITLE>
</HEAD>
<BODY bgcolor+"#ffffff"> 
<H2 align="center">正方行及其对角线</H2>
<BR/>
<H4 align="center">
<%
	int row=7;
	int col=7;
	for(int i=0;i<row;i++)
	{
  		for(int j=0;j<col;j++)
  		{
  			 if(i==0||i==row-1||j==0||j==col-1||i==j||i==(col-1-j))
      		{
          		out.print("*");
          		out.print("&nbsp;&nbsp;");
        		}
     		else
       		{out.print("&nbsp;&nbsp;&nbsp;");}
    		}
   		out.print("<br>");
	}
%>
</H4>
</BODY>
</HTML>
